package com.usoft.fin.grpc.dal.entity.vo;

import com.usoft.fin.grpc.dal.entity.Repay;

/**
 * @author wangdy
 * @create 2018-08-28 11:13
 * @desc 还款扩展类
 **/
public class RepayVO extends Repay {

    /**
     * 产品名称
     */
    private String productName;

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }
}
